=== DSimplify/Makefile ===
CFLAGS = -g -O2  -Wall
LDLIBS = -lpolylib64 -lgmp 

all: dsimplify

clean:
	-rm -f dsimplify
