=== OptCache/Makefile ===
EXEC = tm1t2 split4 

CFLAGS = -Wall -g -O2
LDLIBS = -lpolylib32 -lgmp -lm

all: $(EXEC)

clean:
	-rm -f *.o
	-rm -f a.out core
	-rm -f $(EXEC)
