=== Paolo/Makefile ===
EXEC= paolo

CFLAGS= -Wall -O4 -g
LDLIBS= -lpolylib64 -lgmp

all: $(EXEC)

clean:
	-rm -f *.o
	-rm -f a.out core
	-rm -f $(EXEC)
