=== Split/ex/exec/Makefile ===
EXEC = opt loop2 loop ehr2 ehr

CFLAGS = -g  -Wall -pg

all: $(EXEC)

clean:
	-rm -f core a.out *.o gmon.out
	-rm -f $(EXEC)
