## polylib 5.22.5

=== debian/changelog ===
polylib (5.22.5-4.2+dfsgbuild1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:51 +1100

polylib (5.22.5-4.2+dfsg) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063266

 -- Benjamin Drung <bdrung@debian.org>  Wed, 20 Mar 2024 13:47:53 +0000

polylib (5.22.5-4.1+dfsg) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with -Werror=implicit-function-declaration (Closes: #1066303).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 16 Mar 2024 20:05:30 +0500

polylib (5.22.5-4+dfsg) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Remove -dbg package
  * debhelper 11
  * d/rules: Short dh
  * hardening=+all
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2018 16:47:38 +0100

polylib (5.22.5-3+dfsg) unstable; urgency=low

  * Upgrade standard version
  * Add default build-arch and build-indep targets

 -- Serge Guelton <serge.guelton@enst-bretagne.fr>  Sat, 19 May 2012 19:13:00 +0200

polylib (5.22.5-2+dfsg) unstable; urgency=low

  * Use correct copyright symbol
  * Do not create usr/bin dir for libpolylib-8 package
  * Do not start package description with an article

 -- Serge Guelton <serge.guelton@enst-bretagne.fr>  Thu, 13 Apr 2011 10:26:00 +0200

polylib (5.22.5-1+dfsg) unstable; urgency=low

  * Initial release (Closes: #532439)

 -- Serge Guelton <serge.guelton@enst-bretagne.fr>  Thu, 08 Jul 2010 14:38:00 +0200
