=== debian/control ===
Source: polylib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Serge Guelton <serge.guelton@enst-bretagne.fr>
Section: science
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/polylib.git
Vcs-Git: https://salsa.debian.org/science-team/polylib.git
Homepage: http://icps.u-strasbg.fr/polylib/polylib_src

Package: libpolylib64-8t64
Provides: ${t64:Provides}
Replaces: libpolylib64-8
Breaks: libpolylib64-8 (<< ${source:Version})
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Polyhedral library - long int version
 Polylib is a free C library for doing computations on polyhedra.
 The library is operating on objects like vectors, matrices, lattices,
 polyhedra, Z-polyhedra, unions of polyhedra and other intermediary
 structures.
 It provides functions for all important operations on these structures.
 This package provides the version for operations on long integers.

Package: libpolylib64-dev
Architecture: any
Section: libdevel
Depends: libpolylib64-8t64 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for the long int version of PolyLib
 Polylib is a free C library for doing computations on polyhedra.
 The library is operating on objects like vectors, matrices, lattices,
 polyhedra, Z-polyhedra, unions of polyhedra and other intermediary
 structures.
 It provides functions for all important operations on these structures.
 .
 This package contains the header files and static libraries which are
 needed for developing polylib applications.

Package: polylib-utils
Architecture: any
Section: math
Depends: ${shlibs:Depends},
         libpolylib64-8t64 (=${binary:Version}),
         ${misc:Depends}
Description: Various tools using libpolylib
 Polylib is a free C library for doing computations on polyhedra.
 The library is operating on objects like vectors, matrices, lattices,
 polyhedra, Z-polyhedra, unions of polyhedra and other intermediary
 structures.
 It provides functions for all important operations on these structures.
 .
 This package contains various utilities to perform polyhedral operations.
