=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	find debian -name polylib64.pc -exec sed -i 's/ *-Wdate-time *-D_FORTIFY_SOURCE=2//' \{\} \;
