=== debian/watch ===
# uscan version number
version=3
opts=dversionmangle=s/\.dfsg(\.\d)?$// \
	http://icps.u-strasbg.fr/polylib polylib_src/polylib-(.*)\.tar\.gz \
	debian debian/repack
